﻿/*main color*/
.main-nav li.level-top,
.main-nav .shop .drop-down,
.messages li,
.carousel-nav li.active a,
.product-options .form-list .customStyleSelectBox:before,
.toolbar .select-wrap .customStyleSelectBox:before,
.banana-track .banana-handle,
.inline-button .button,
.green-form .button,
.view-all .back-to-top,
.cms-template .main .page-title.lead,
.progress-bar li.active
{
    background-color: rgb(75, 118, 55); /* main green (Mallard Head Green), used to be #748f6f */
    background-color: rgb(79, 91, 49); /* main green (Deep Woods Green), used to be #748f6f */
    /*background-color: rgb(211, 223, 187);*/ /* main green (Faded Moss Green), used to be #748f6f */
}
/*.main-nav li.level-top.over a
{
      color: rgb(75, 118, 55);
}*/

.main-nav li.level-top.community:hover {
    /*background-color:#ffffff;*/
}
.main-nav li.level-top.community:hover > a {
    /*color: rgb(79, 91, 49);*/ /* Deep Woods Green */
}
.main-nav .community .drop-down a:hover {
    text-decoration:underline;
}
.main-nav li.level-top.deals
{
  background-color: rgb(225, 88, 41) !important; /* burnt orange */ /* Shop Deals */
}
.main-nav li.level-top.deals a.level-top 
{
    color: #ffffff; /* Shop Deals */
}
.main-nav ul.level0 li.parent:hover {
  background-color: #ffffff; /* white */
}

.main-nav ul.level0 li.over a {
  color: rgb(45, 52, 28); /* darker dark green */
}
.main-nav .shop .drop-down ul.level0 > li:hover > a {
  /*color: rgb(45, 52, 28);*/ /* darker dark green */
  color: #000000;
}
.membership-spiff
{
    background-color: rgb(225, 88, 41); /* burnt orange */
}

.site-selector li.active a {
    color: rgb(225, 88, 41); /* burnt orange */
}

button.green,
.button.green,
a.button.green
{
    background-color: #000000;
}
button:hover,
.button:hover,
a.button:hover {
  background-color: rgb(225, 88, 41); /* burnt orange */
}
button.blue:hover,
.button.blue:hover,
a.button.blue:hover {
  background-color: rgb(225, 88, 41); /* burnt orange */
}
.input-text,
textarea,
.customStyleSelectBox,
.green-form,
.rounded-box,
.quickorder .intro img, 
.shopping-cart .intro img
{
    border: 1px solid rgb(79, 91, 49); /* Deep Woods Green */
}

.progress-bar li.active:after {
  border-left: 16px solid rgb(79, 91, 49); /* Deep Woods Green */
}

.customStyleSelectBox:before
{
    background: rgb(79, 91, 49) url('/images/gorilla/sprite.png') -180px 11px no-repeat;
}

.cc-perks-container ol li:before,
.buyers-landing .main ol li:before
{
    background: rgb(172, 22, 44); /* Buyers Club Red */
}

.site-selector li.active {
    border-bottom: 1px solid rgb(75, 118, 55);
}

.green,
.footer-bottom .spiff h3,
.moby-container.free-gift h2,
.moby-container.personalize-mod h2,
.moby-container.generic h3,
.style-radio.active + label,
.style-checkbox.active + label,
.totals-list .club-total,
.account-emails .active + label,
.gift-card-balance .balance-message.success
 {
    color: rgb(75, 118, 55);
}

.col-left aside li a:hover,
.col-left aside li.active a {
    color: #000000;
}
.col-left aside li a:hover
{
    text-decoration:underline;
}

.product-options .form-list .customStyleSelectBox,
.toolbar .select-wrap .customStyleSelectBox,
.inline-button .input-text,
.green-form .input-box .input-text,
.msg-block .messages,
.embroidery .main .option-set .form-list .font-style img
 {
  border-color: rgb(79, 91, 49); /* Deep Woods Green */
}


/*middle color*/
.green-form,
.data-table th,
.customization-box,
.msg-block .messages,
.rounded-box
{
    background-color: #e9efdd; /* 50% of Faded Moss Green */ /* used to be #e1ead5 */
}

.toolbar 
{
    background-color: #e9efdd; /* 50% of Faded Moss Green */ /* used to be #e1ead5 */
}

.add-catalog.active:before
{
      border: 10px solid rgb(211, 223, 187); /* Faded Moss Green */ /* used to be #e1ead5 */
}


/*lightest color*/
.banana-track,
.tabs .tab
 {
    background-color: #eae9e5; /* used to be #e7e7dc */
}
.tabs .tab.active {
  color: rgb(75, 118, 55); /* Mallard Head Green */
}

/* random colors???*/
.main-nav .shop .drop-down ul.level0 > li > a {
      border-top: 1px solid #fbfbfb;
}

.main-nav .shop .fly-out .level1 > li > a,
.main-nav .shop .fly-out h4 {
    color: rgb(79, 91, 49); /* main green (Deep Woods Green) */
}


.footer-bottom .newsletter {
  background-color: rgb(225, 88, 41); /* burnt orange */
}
.footer-bottom .newsletter h3 {
  color: #ffffff;
}
.footer-bottom .newsletter p {
  color: #eaeaea;
  margin-bottom: 5%;
}
.footer-bottom .newsletter .input-box {
  border: 1px solid #000000;
}
.footer-bottom .newsletter .button {
  background-color: #000000; /* global ? */
  border: 1px solid #000000; /* global ? */
}


/* responsive stuff*/
@media screen and (max-width: 960px) {

    .site-header,
    .main-nav .utility-nav,
    .main-nav .site-search {
        border-bottom: 1px solid #285751;
    }

  .mobile-trigger,
  .mobile-trigger:hover
  {
      color: rgb(75, 118, 55);
  }

  .mobile-trigger .hamburger,
  .mobile-trigger .hamburger:before,
  .mobile-trigger .hamburger:after,
  .main-nav,
  .col-left .filters-close,
  .category-view aside.filters .filters-close,
 .main-nav .utility-nav,
.main-nav .site-selector 
  {
      background-color: rgb(79, 91, 49); /* main green (Deep Woods Green) */
  }

    .main-nav .drop-down li a,
    .main-nav .fly-out li a,
  .main-nav .drop-down .col2-set .col-1 a,
  .main-nav .fly-out .col2-set .col-1 a,
  .main-nav .drop-down .col2-set .col-2 a,
  .main-nav .fly-out .col2-set .col-2 a {
    border-top: 1px solid rgb(75, 118, 55); /* Mallard Head Green */
  }

    .main-nav li a {
        -webkit-box-shadow: inset 0 1px 0 0 rgb(75, 118, 55);
        box-shadow: inset 0 1px 0 0 rgb(75, 118, 55);
        border-bottom: 1px solid #285751 !important;
    }
     .main-nav .utility-nav
     {
         -webkit-box-shadow: 0 1px 0 0 rgb(75, 118, 55);
        box-shadow: 0 1px 0 0 rgb(75, 118, 55);
     }

     .main-nav .drop-down,
  .main-nav .fly-out
     {
         background-color: rgb(75, 118, 55) !important; /* Mallard Head Green */
     }

        .main-nav .drop-down ul.level1,
        .main-nav .fly-out ul.level1 {
            background-color: rgb(211, 223, 187); /* (Moss ) */
        }
  

        .main-nav .drop-down ul.level1 li a,
        .main-nav .fly-out ul.level1 li a {
            border-top: 1px solid #60735e; /*some other green a little lighter than the first odd one??*/
        }

        .main-nav ul.level0 li.parent:hover {
          background-color: inherit;
        }
        .main-nav .shop .drop-down ul.level0 > li:hover > a {
          color: #ffffff;
        }


    .category-view aside.filters .accordion {
        border-bottom: 1px solid #536650;
    }

        .category-view aside.filters .accordion > h5 {
            border-top: 1px solid #536650;
        }

}


@media screen and (max-width: 730px) {

  .product-options .form-list .customStyleSelectBox {
    border-color: rgb(75, 118, 55);
  }

  .product-options .form-list .customStyleSelectBox:before,
  .checkout .progress-bar li.active,
  .cc-pitch-body .progress-bar li.active 
   {
    background-color: rgb(75, 118, 55);
  }

  .checkout .progress-bar {
        border-top: 1px solid rgb(75, 118, 55);
  }

}
